![openui5](http://openui5.org/images/OpenUI5_new_big_side.png)

# @openui5/themelib_sap_horizon
Runtime resources of the [OpenUI5](https://github.com/UI5/openui5) Theme Library **sap_horizon**.

## Usage
Add this library as a dependency to your UI5 project by using [UI5 CLI](https://ui5.github.io/cli/):

```
ui5 add themelib_sap_horizon
```

For more information, please refer to our documentation on [Consuming OpenUI5 Libraries](https://ui5.github.io/cli/pages/OpenUI5/).

## License
OpenUI5 is licensed under [Apache License 2.0](https://www.apache.org/licenses/LICENSE-2.0), see [LICENSE.txt](LICENSE.txt).
Subcomponents may have different licenses, see [THIRDPARTY.txt](THIRDPARTY.txt).
